<!DOCTYPE html>
<html>

<title>Our Story</title>

<meta name="viewport" content="width=device-width" />

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="description" content=<meta name="About Us" content= "Our Story, About Reiki New York." />  
<meta name="keywords" content= "About Us, About Reiki New York, About Nabi Su, Our Story, about Carolyn Campora, about Reiki Classes with Carolyn Campora, About Reiki sessions with Carolyn Campora, about Reiki in Manhattan, New York, About Nabi Su Wellness Center, about Nabi Su Wellness, about Nabi Su Reiki"/> 
<meta name="Author" content="Carolyn Campora - www.nabisu.com"> 
<meta name="google-site-verification" content="" />
<meta name="Robots" content="index,follow"> 
<meta name="Distribution" content="Global"> 
<meta name="verify-v1"  content="unique-string"> 
<meta name="Revisit-After" content="1 week" /> 
<link rel="shortcut icon" href="favicon.ico">
<link rel="stylesheet" href="ReikiTemplate.css" type="text/css" />

<div class="container">

<?php include("Reikicontainer.php"); ?>
    

<div class="header">
    
<?php include("Reikiheader.php"); ?>
    

</div>



  
  <!-- end .header --></header>
  
<div class="sidebar1">  
<br>
<br>    
 
<?php include("Reikimenu.php"); ?>
<br />
            			
       
<!-- end .sidebar1 --></div>
<div class="content">


<h3>Our Story</h3>

<p>Reiki New York is part of Nabi Su Tai Chi, Kung Fu & Wellness, which offers comprehensive options for whole-person well-being.
</p>

<p><b>Master Carolyn Campora</b> personally provides all Reiki sessions and classes at Reiki New York.
</p>

<p><img src="Images/CMC Portrait.jpg" alt="Carolyn Campora" width="221" height="317" />
</p> 

<p>Carolyn Campora received her Reiki Master Certification from Ibiki Ken Institute in 1996. She considers Reiki a vital component in wellness, a remarkably simple tool for improving mental outlook and health, a positive addition to anyone's self-care portfolio.
</p>

<p>Her practice in holistic energy-based therapies includes <a href="ReikiWhatIs.php" alt="Reiki" title="Reiki" >Reiki</a>, <a href="http://resonancerepatterning-newyork.com" alt="Resonance Repatterning" title="Resonance Repatterning" >Resonance Repatterning (RR)</a> and <a href="http://astrology-newyork.com" alt="Astrology" title="Astrology" >Astrology</a>. In addition, she is a Consultant for Isagenix&#0153; International Nutritional Cleansing.
<p />

<p><b>Master Carolyn Campora</b> teaches all Tai Chi and Kung Fu classes at Nabi Su. A martial artist with over 40 years experience, Master Campora teaches a regular weekly schedule of <a href="http://taichi-newyork.com" alt="Tai Chi New York" title="Tai Chi New York">Tai Chi</a> and <a href="http://kungfu-newyork.com" alt="Kung Fu New York" title="Kung Fu New York" >Kung Fu</a> classes at Nabi Su.
</p>

<h2>Education</h2>

<p>Master Campora&#39;s education includes the following: MBA in Finance, Cornell University; BA in Politics, University of California, Santa Cruz; graduate level art studies, New York Studio School of Drawing, Painting & Sculpture. 
</p>

<p>
<a href="ReikiContactForm.php">Contact us</a> for more information<br />
</p>


<br>

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>


<div class="fb-like-box" data-href="http://www.facebook.com/nabisu.nyc" data-width="292" data-show-faces="true" data-stream="true" data-header="true"></div>




<!-- end .content --></div>

<div class="footer">
    
<?php include("Reikifooter.php"); ?>


<!-- end .footer --></div>
<!-- end .container --></div>
</body>
</html>